apiVersion: forklift.konveyor.io/v1beta1
kind: StorageMap
metadata:
  name: ovirt-storage-map
  namespace: konveyor-forklift
spec:
  map:
    - destination:
        storageClass: standard
        accessMode: ReadWriteOnce
      source:
        id: f0d8cc66-db64-451a-944c-e39a3cce7aa5
    - destination:
        storageClass: standard
        accessMode: ReadWriteOnce
      source:
        id: f2737930-b567-451a-9ceb-2887f6207009
    - destination:
        storageClass: standard
        accessMode: ReadWriteOnce
      source:
        id: 9ccf9d36-5fde-4532-b7f1-c747a51305b9
  provider:
    destination:
      name: host
      namespace: konveyor-forklift
    source:
      name: ovirt
      namespace: konveyor-forklift
